<?php

class StatusLocaleLang extends HordeLocaleLang {
   
   function StatusLocaleLang () {
      $this->HordeLocaleLang();
   }
   
   function mailbox_status ($message, $unread, $recent) {
      return "$message&nbsp;&nbsp;|&nbsp;&nbsp;$unread nuovi, $recent recenti";
   }
   
}


$lang = new StatusLocaleLang();


$lang->status_title = 'Barra di Stato';
$lang->newmail_msg = 'Hai nuova posta!';
$lang->login_msg = 'Benvenuto a IMP. Procedi al log in.';
$lang->green = 'Tutto a posto';

$lang->red = 'ERRORE';
?>
